.form-group{
    padding: 0 10%;
}

h1{
    padding: 30px;
    text-align: center;
    font-family: inherit;
}

.btn-primary{
    /* if wanna change bootstrape template, should add !important */
    background-color: #009879 !important;
    border-color: #009879 !important;
}

